## Bsoft program

# bspiral

### Usage: bspiral [options] out.star

Generates a polyhedron using the spiral algorithm.

### Actions:

-analyze | Analyze the polyhedron.
-enantiomorph | Generate the enantiomorph of the polyhedron.
-sequence 5566665566565 | Sequence of polygons to use in stead of permutations.
-cone 14,30,25 | Polygons to generate for the tip, body and base of a cone.
-lozenge 2,7 | Unit lengths for the top and body of a lozenge.
-coffin 3,5,2 | Unit lengths for the top, body and base of a coffin.

### Parameters:

-verbose 7 | Verbosity of output.
-vertices 36 | Number of vertices (default 20).
-linklength 150 | Vertex separation (default 10 A).
-requirements 0 | Polyhedron acceptance requirements (default 1 = strict).

### Input:

-parameters parm.star | Molecular parameter file (default atom_prop.star).

Bsoft version 2.0.3-20180917 (64 bit)